@charset "utf-8"; /****** 특집 템플릿 body : class******/
/** olympics - 20210727 */
.olympics-emblem { width: 35px; display: inline-block; } 
.top_menu .main a { display: inline-block; } 
.olympics .olympics-bn { width: 35px; display: inline-block; } 
.olympics .top_menu .main a { display: inline-block; } 
.olympics .frame-article2 .group { color: #ea9397; } 
.olympics .frame-article2 ul li { color: #fff; background: #8a1f2f; border: 1px solid #ECECEC; border-radius: 5px; } 
.olympics .frame-article2 .text h4 a { color: #fff; } 
.olympics .frame-article2 ul li:first-child .text .padding { padding-top: 0; } 
.olympics .frame-article2 ul li:first-child .image a { width: auto; } 
.olympics .frame-article2 ul li:first-child { width: 254px; margin: 0 4px 0; } 
.olympics .frame-article3 ul li:first-child .image a { width: 236px; } 
.olympics .frame-article3 ul li:first-child { width: 269px; margin: 0 4px 0 0; } 

/** notion2021 - 20211220 */
.frame-nav.notion2021 { position: relative; padding: 5px 0 5px; } 
.frame-nav ul li.notion2021-daesun { margin-top: -6px; } 
.frame-nav ul li.notion2021-daesun { background: linear-gradient(90deg, rgba(27, 128, 255, 1) 0%, rgba(38, 189, 179, 1) 51%, rgba(46, 196, 132, 1) 100%); background-size: 400% 400%; font-size: 15px; border-radius: 7px; animation: issuegradient 3s ease infinite; -webkit-animation: issuegradient 3s ease infinite; -ms-animation: issuegradient 3s ease infinite; -moz-animation: issuegradient 3s ease infinite; } 
.frame-nav ul li.notion2021-daesun a { letter-spacing: .3px; display: inline-block; padding: 4px 8px 0px 8px; color: #fff; } 
.frame-nav ul li.notion2021-daesun a { font-weight: 500; -ms-font-weight: 500; } 
.frame-nav ul li.notion2021-daesun img { vertical-align: middle; margin-bottom: 5px; } 
.frame-nav ul li.notion2021-daesun .txtup { position: relative; display: inline-block; color: #fff; letter-spacing: -0.8px; animation: txtup 2s infinite; -webkit-animation: txtup 2s infinite; -ms-animation: txtup 2s infinite; -moz-animation: txtup 2s infinite; } 
.frame-nav ul li.notion2021-daesun .txtup:nth-child(1) { animation-delay: .2s; } 
.frame-nav ul li.notion2021-daesun .txtup:nth-child(2) { animation-delay: .4s; } 
.frame-nav ul li.notion2021-daesun .txtup:nth-child(3) { animation-delay: .6s; } 
.frame-nav ul li.notion2021-daesun .txtup:nth-child(4) { animation-delay: .8s; } 
.frame-nav ul li.notion2021-daesun .txtup:nth-child(5) { animation-delay: 1s; } 
.frame-nav ul li.notion2021-daesun .txtup:nth-child(6) { animation-delay: 1.2s; } 
.frame-nav ul li.notion2021-daesun .txtup:nth-child(7) { animation-delay: 1.4s; } 

@keyframes issuegradient { 
 0% { background-position: 0% 50%; } 
 50% { background-position: 100% 50%; } 
 100% { background-position: 0% 50%; } 
 }

@-webkit-keyframes issuegradient { 
 0% { background-position: 0% 50%; } 
 50% { background-position: 100% 50%; } 
 100% { background-position: 0% 50%; } 
 }

@keyframes txtup { 
 0% { top: 0; } 
 20% { top: -0.2rem; } 
 40% { top: 0; } 
 60% { top: 0; } 
 80% { top: 0; } 
 100% { top: 0 } 
 }

@-webkit-keyframes txtup { 
 0% { top: 0; } 
 20% { top: -0.2rem; } 
 40% { top: 0; } 
 60% { top: 0; } 
 80% { top: 0; } 
 100% { top: 0 } 
 }


/*프로모션 상단 영역 - 본문 20220103 */
.bn-header { width: 100%; } 
.bn-header .bn-box { font-family: 'Noto Sans KR', sans-serif; text-align: center; background: #ffa808; color: #fff; } 
.bn-header .bn-box .bn-con { text-align: center; vertical-align: middle; padding-top: 10px; padding-bottom: 10px; } 
.bn-header .bn-box em { font-style: normal; line-height: 1em; } 
.bn-header .bn-box .bn-tit { font-size: 23px; letter-spacing: -0.09em; color: #fff; padding-right: 10px; display: inline-block; line-height: 1em; vertical-align: middle; } 
.bn-header .bn-box .bn-btn { display: inline-block; vertical-align: middle; } 
.bn-header .bn-box .bn-btn a { display: inline-block; background-color: #4246d0; border: 1px solid #4246d0; color: #fff; border-radius: 50px; font-size: 14px; /* font-weight: bold; */
 text-align: center; padding: 4px 10px 6px; width: auto; } 


/*베이징올림픽 - main 20220128*/
.beijing2022 { position: relative; margin: 20px 15px 20px; background: #1d94d7; border-radius: 5px; font-weight: 300; } 
.beijing2022:before { display: block; content: ''; position: absolute; right: 0; bottom: 0; width: 150px; height: 150px; background: url(https://img.hani.co.kr/section-image/22/olympic/beijing2022_bg.png) no-repeat; background-size: 150px 150px; } 
.beijing2022 .tit { position: relative; padding: 10px 15px 5px; background: #0f89cd; border-radius: 10px 10px 0 0; } 
.beijing2022 .tit img { width: 150px; height: auto; } 
.beijing2022 .tit span { position: absolute; right: 15px; bottom: 8px; color: #c8ddf0; font-size: 13px; } 
.beijing2022 .article-area a { color: #fff; } 
.beijing2022 .articleB .article-area { width: 100%; display: block; border-top: 1px solid #3a9ed6; padding: 10px 0 5px; } 
.beijing2022 .articleA,
.beijing2022 .articleB { position: relative; overflow: hidden; clear: both; padding: 0 15px; margin-top: 15px; } 
.beijing2022 .articleA .article-area { width: 48%; float: right; vertical-align: top; } 
.beijing2022 .articleA .article-area:first-child { float: left; } 
.beijing2022 .articleA .article-title { font-size: 16px; font-weight: 300; letter-spacing: -0.7px; margin-top: 5px; overflow: hidden; max-height: 40px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; } 
.beijing2022 .articleB .article-title { font-size: 16px; font-weight: 300; letter-spacing: -0.7px; padding-bottom: 10px; } 
.beijing2022 .articleA .category { display: block; color: #b0fff5; margin-bottom: 5px; font-size: 13px; font-weight: 400; overflow: hidden; max-height: 18px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; } 
.beijing2022 .articleA .category a { color: #b0fff5; } 
.beijing2022 .articleA .article-photo { width: 100%; border-radius: 5px; } 
.beijing2022 .articleA .article-photo img { width: 100%; height: auto; border-radius: 5px; } 

/** nav newsletter - 20220315 */
.nav .newsletter a { padding-left: 22px; color: #0A8D93; font-weight: 400; } 
.nav .newsletter a::before { content: ''; left: 0; top: -2px; position: absolute; width: 20px; height: 20px; background: url(https://img.hani.co.kr/section-image/22/news-letter.png) no-repeat 0 0; } 
.nav .newsletter a::after { content: ''; width: 5px; height: 5px; border-radius: 10px; right: -6px; top: -1px; position: absolute; background-color: #0A8D93; } 


/* logo */
header.top_menu .logo_hani { width: 61px; height: 20px; display: block; background: url(//img.hani.co.kr/section-image/15/mobile/image/renewal/logo.svg ) 0 0 no-repeat; background-size: 61px 20px; } 
/*
//img.hani.co.kr/section-image/22/logo_nowar_mo.gif , height: 30px;//img.hani.co.kr/section-image/15/mobile/image/renewal/logo.svg , width:61px height:20px
background: url(//img.hani.co.kr/section-image/22/logo_nowar_mo.gif) 0 0 no-repeat;*/

/* cop27 - 20221104*/
body.cop27 .frame-article2 ul li:nth-child(2) { background-color: #64a34f; } 
body.cop27 .frame-article2 ul li:nth-child(2) .group,
body.cop27 .frame-article2 ul li:nth-child(2) .text h4 a { color: #fff; } 

/* worldcup - 20221207 */
.worldcup2022.banner { margin: 15px 15px 0; display: none; } 
.worldcup2022.banner .worldcup2022-in { position: relative; background-color: #9b1f3c; border-radius: 5px; padding: 10px } 
.worldcup2022.banner .worldcup-tit { z-index: 1; position: relative; color: #fff; /* padding-bottom: 10px; */ } 
.worldcup2022.banner .worldcup-tit h3 { position: relative; font-size: 15px; padding-left: 20px; letter-spacing: -0.05em; font-weight: bold; } 
.worldcup2022.banner .worldcup-tit h3::before { display: block; content: ''; width: 16px; height: 16px; background: url(https://img.hani.co.kr/section-image/22/worldcup/icon-worldcup.png) 0 0 no-repeat; background-size:16px 16px; position: absolute; left: 0; top: 2px; } 
.worldcup2022.banner .worldcup-tit p { position: absolute; right: 0; top: 0; color: #fff; font-size: 11px; padding-right: 10px; } 
.worldcup2022.banner a { color: #fff; } 
.worldcup2022.banner .worldcup-tit p:after { content: ""; display: block; position: absolute; right: 0; top: 7px; width: 6px; height: 6px; border: 0; border-left: 1px solid #fff; border-bottom: 1px solid #fff; -webkit-transform: rotate(-135deg); -ms-transform: rotate(-135deg); transform: rotate(-135deg); } 

/* logo230308 여성의날 */
/* header.top_menu .logo_hani {width: 185px; height: 49px; margin-left: 100px; background-image: url(//img.hani.co.kr/section-image/23/mo/logo_230308_mobile.gif); background-size: cover;} */

